
Installer - Feature #31215

Add DSL docs generating

10/29/2020 09:05 PM - Oleh Fedorenko

Status: Closed   

Priority: Normal   

Assignee: Oleh Fedorenko   

Category: Foreman modules   

Target version: 2.3.0   

Difficulty:  Fixed in Releases: 2.3.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/892

  

Description

Associated revisions

Revision a879e59b - 10/29/2020 09:11 PM - Oleh Fedorenko

Fixes #31215 - Generate DSL docs

History

#1 - 10/29/2020 09:06 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/892 added

#2 - 10/29/2020 09:11 PM - The Foreman Bot

- Fixed in Releases 2.3.0 added

#3 - 10/29/2020 10:01 PM - Oleh Fedorenko

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman|a879e59b13d9ecd5cfc791fa93a0118e2d147383.

#4 - 11/30/2020 05:54 PM - Ewoud Kohl van Wijngaarden

- Target version set to 2.3.0

- Triaged changed from No to Yes
